/*
Theme Name:     dolce-vita
Theme URI:      http: //www.dolcevita-saas-fee.ch/v2
Description:    Child theme for Enfold
Author:         artes
Author URI:     https://artesmedia.ch
Template:       enfold
Version:        1.0.0
*/


/* ticker
----------------------------------------------------------*/
.frontpageslider .avia-slideshow-dots {
	display:none;
}

.avia-slideshow.sliderfrontpage {
	border-bottom:0px!important;
}

.mtphr-dnt-tick-contents {
	background:#23365f;
	color:#fff;
	border:0px solid red;
	margin-top:0px;
}
.mtphr-dnt-tick.mtphr-dnt-default-tick,
.mtphr-dnt-tick.mtphr-dnt-default-tick a {
	color:#fff!important;
	font-weight:bold;
}
/* ticker
----------------------------------------------------------*/
/* rough and ready
--------------------------------------------------------------*/
.av-masonry .av-masonry-date {
	display:none;
}

#landing-page-felskinn .skd-btn-to-offers,
#landing-page-obere-gasse .skd-btn-to-offers {
	display:none;
}
.av-share-link-description {
	display:none;
}
/* END rough and ready
--------------------------------------------------------------*/



/* popup
--------------------------------------------------------------*/
#sgpb-popup-dialog-main-div {
	border:10px solid #e1e1e1!important;
	background:rgba(255,255,255,0.9)!important;
}
/* popup
--------------------------------------------------------------*/


/* max width
--------------------------------------------------------------*/

#wrap_all,
#header {
    margin: 0 auto;
    max-width: 2300px;
}
/* END max width
--------------------------------------------------------------*/



/* = header -> header_meta
--------------------------------------------------------------*/
#top #wrap_all .header_color.av_header_transparency #header_meta {
	background:rgba(35,54,95,0.05);
	border-bottom: 0px solid rgba(255,255,255,0.25);
}
#top #wrap_all .header_color #header_meta {
	background:rgba(255,255,255,1);
	border-bottom: 0px solid rgba(255,255,255,0.25);
}
#top #wrap_all .header_color.av_header_transparency #header_meta .sub_menu > ul > li > a {
	color:#fff;
	font-size:13px;
}
#top #wrap_all .header_color #header_meta .sub_menu > ul > li > a {
	color:#23365e;
	font-size:13px;
}
#top #wrap_all .header_color.av_header_transparency .phone-info.with_nav span {
	color:#fff;
	font-size:13px;
	padding:3px 0 0 0;
}
#top #wrap_all .header_color .phone-info.with_nav span {
	color:#23365e;
	font-size:13px;
	padding:3px 0 0 0;
}
@media only screen and (max-width: 780px) {
#header_meta {
		display:none!important;
	}
}
/* = END header -> header_meta
--------------------------------------------------------------*/



/* = header -> header_main
--------------------------------------------------------------*/
#top #wrap_all .header_color.av_header_transparency #header_main {
	background:rgba(35,54,95,0.05);
	border-bottom: 0px solid rgba(255,255,255,0.25);
}
#top #wrap_all .header_color #header_main {
	background:rgba(255,255,255,1);
	border-bottom: 0px solid rgba(35,54,95,1);
}
#top #wrap_all .header_color.av_header_transparency .main_menu {
	background:transparent;
	padding-right:0px;
	border:0px solid rgba(255,255,255,0.4);
	border-radius:0px;
}
#top #wrap_all .header_color .main_menu {
	background:transparent;
	padding-right:0px;
	border:1px solid rgba(255,255,255,0.25);
	border-radius:2px;
}


.av-main-nav > li > a {
padding:0px;
}
#top #wrap_all .header_color.av_header_transparency .main_menu span.avia-menu-text {
	background:rgba(255,255,255,0.5);
	padding:10px 15px;
}
#top #wrap_all .header_color .main_menu span.avia-menu-text {
	background:rgba(255,255,255,0.5);
	padding:10px 15px;
}
#top #wrap_all .header_color.av_header_transparency .main_menu .av-menu-button-colored span.avia-menu-text {
	background:rgba(35,54,95,1);
}
#top #wrap_all .header_color .main_menu .btnbook span.avia-menu-text {
	background:rgba(35,54,95,1);
	color:#fff;
}


#top #wrap_all .header_color #header_main .main_menu a {
        text-transform:uppercase;
	font-size:14px;
}
#top #wrap_all .header_color.av_header_transparency .btnbook > a span.avia-menu-text {
	color:#fff;

}
#top #wrap_all .header_color.av_header_transparency .btnbook > a span.avia-menu-text {
	color:#fff;
}


#top #wrap_all .header_color .sub-menu > li a span.avia-menu-text {
	color:#000;
}
#top #wrap_all .header_color .sub-menu > li a:hover > span.avia-menu-text  {
	color:#fff;
}
#mobile-advanced li {
	text-align:center;

}
#mobile-advanced a {
	font-size:1.3em;
	border-bottom:none;
}
#mobile-advanced li > a:before,
.html_header_mobile_behavior #mobile-advanced span > a:before,
#mobile-advanced .mega_menu_title:before {
	content: "" !important;
}


li.menu-item-language a {
	margin-left:10px;
}
/* = END header -> header_main
--------------------------------------------------------------*/



#top .avia-slideshow-button {
    border-radius: 5px;
    text-transform: uppercase;
    padding: 30px 32px;
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
    font-weight: bold;
    font-size: 1em;
}



/* = generalia
--------------------------------------------------------------*/
.container_wrap {
        border:none;
}
 .image-overlay {
    visibility: hidden;
 }
.main_color strong {
	color:#000;
}
/* = END generalia
--------------------------------------------------------------*/





/* Titel "Zimmer" ausblenden
--------------------------------------------------------------*/
h2.skd-fancy-header {
        display:none!important;
}



/* = seekda
--------------------------------------------------------------*/
.seekda-container {
        text-align:center;
        margin-top:20px;
}
.skd-widget.skd-widget-container-fluid.skd-widget-container-lg {
    background-color:#fff;
/*background-repeat: no-repeat;
background-image: url("https://www.dolcevita-saas-fee.ch/v2/wp-content/uploads/ambiente-dolce-vita-background.jpg");
background-attachment: scroll;
background-position: left bottom;
background-size:100% 100%;
padding-top:20px;*/
}
.skd-widget-panel-heading {
        display:none;
}
input.skd-widget-form-control {
        margin-bottom:0px!important;
}

/* Button "Anfragen" ausblenden, weil er nicht funktioniert...*/
        .skd-widget-btn.skd-widget-btn-primary.skd-btn-enquiry {
        display: none !important;
}
/* "Gäste einblenden, EZ & DZ verschwinden lassen,
   "Anz. Pers." auf 100% Breite und auf'm Handy sollt's
   auch noch funktionieren...*/
        .skd-widget-panel-heading {
           display: block!important;
}
.skd-occ-quick-buttons .skd-occupancy-button:first-child {
        display:none!important;
}
.skd-occ-quick-buttons .skd-occupancy-button:nth-child(2n) {
        display:none!important;
}
.skd-occ-quick-buttons .skd-occupancy-button:last-child {
        width:100%!important;
}
.skd-widget-btn-group .skd-occupancy-btn:first-child {
        display:none!important;
}
.skd-widget-btn-group .skd-occupancy-btn:nth-child(2n) {
        display:none!important;
}
.skd-widget-btn-group .skd-occupancy-btn:last-child {
        width:100%!important;
}
/* = END seekda
--------------------------------------------------------------*/



/* = casagrid on homepage
--------------------------------------------------------------*/
/*#casagrid {
    background-repeat: no-repeat;
    background-image: url(https://www.dolcevita-saas-fee.ch/v2/wp-content/themes/dolce-vita/images/xbg-ambiente-c1-3.jpg);
    background-attachment: fixed;
    background-position: center center;
    background-size: 100% 100%;
}
#casagrid div .content {
	padding-top: 0px!important;
padding-bottom: 20px;
}
#casagrid div .flex_column {
        background-color:rgba(255,255,255,0.9);
        padding:10px;
        border:1px solid #e1e1e1;
        border-radius: 0 10px 10px 10px!important;
}
*/
#casagrid p {
        color:#23365e;
}
#casagrid .av_textblock_section strong {
        text-transform: uppercase;
        font-size:1.4em;
}
#casagrid a {
        display:block;
        padding:5px;
        border:1px solid #e1e1e1;
        border-radius: 0;
        color:#23365e;
}
#casagrid a:hover {
        text-decoration:none;
        border:1px solid #e1e1e1;
        color:#ffffff;
        background-color:rgba(35,54,95,1);

}
#casagrid a:hover strong {
        color:#ffffff;
}
/* = END casagrid on homepage
--------------------------------------------------------------*/



/* = frontpage  -> post-slider #specialoffers
--------------------------------------------------------------*/
#specialoffers .avia-content-slider {
	background-color:#f0f1f1;
	padding:10px;

}
#specialoffers .slide-content {
	text-align:center;
}
#top #specialoffers .avia-slideshow-arrows a {
    display: block;
    text-decoration: none;
    color: #fff;
    visibility: visible;
    position: absolute;
    width: 60px;
    text-align: center;
    height: 60px;
    line-height: 62px;
    font-size: 25px;
    top: 30px;
    margin: -30px 0px 0;
    z-index: 99;
    overflow: hidden;
    text-indent: -600%;
}
@media only screen and (max-width: 780px) {
	.responsive #top #wrap_all #specialoffers .avia-content-slider {
		overflow:visible;
}
	.responsive #top #wrap_all #specialoffers .slide-entry {
		width: 100%;
		margin-left: 0%;
		padding-bottom:40px;
	}
	.responsive #top #wrap_all #specialoffers .avia-slideshow-arrows {
		;
	}	
}
/* = END frontpage -> post-slider #specialoffers
--------------------------------------------------------------*/



/* = slideshow for single apartment
--------------------------------------------------------------*/
#bilder .avia-video {
        border: 1px solid #e1e1e1;
        border-radius: 0px 3px 3px;
}
#bilder .avia-slideshow {
	margin-top:20px;
        padding: 1px;
        background:rgba(255,255,255,1);
        border: 1px solid #e1e1e1;
        border-radius: 0px 3px 3px;
}
x#bilder .content {
	padding: 30px 0;
}
#bilder .avia-slideshow-dots {
	display:none;
}
#bilder .avia-caption {
	padding:0 0 3px 0;
	position:unset;
	text-align:center;

}
#bilder .av-special-heading {
	background:rgba(255,255,255,0.5); 
}
#bilder h2.avia-caption-title {
	color:#000000;
	background:none;
	font-weight:normal;
	font-size:1em;
	padding-bottom:0px;
}
/* = END slideshow for single apartment
--------------------------------------------------------------*/



/* = portfolio masonry & sortable gallery (no lightbox!)
--------------------------------------------------------------*/
#js_sort_items {
	background:rgba(255,255,255,0.5)!important;
}
#js_sort_items .text-sep {
        display:none;
}
#js_sort_items a:link {
            color:#000000;
        font-size: 14px;
        font-weight:bold;
        margin:1px;
        padding:10px;
        background:#ffffff;
        line-height:1.5em;
        border:1px solid #e1e1e1;
}
#js_sort_items a:hover {
            color:#ffffff!important;
        font-size: 14px;
        font-weight:bold;
        margin:1px;
        padding:10px;
        background:#23365e;
        line-height:1.5em;
}
#js_sort_items a.active_sort {
        color:#ffffff!important;
        background:#23365e;
}
.grid-entry-title {
        font-size:0.85em;
        font-weight:bold;
}
.grid-entry-excerpt {
        font-size:0.8em;
}
#apartmentmasonry {
	background-repeat: no-repeat;
	background-image: url(https://www.dolcevita-saas-fee.ch/v2/wp-content/uploads/bg-apartmentmasonry.jpg);
	background-attachment: scroll;
	background-position: top center;
	background-size:cover;
}
@media only screen and (max-width: 1024px) {
	#apartmentmasonry {
		background-image:none;
		background-color:#fff;
	}
	#apartmentmasonry.avia-section-huge .content {
		padding-bottom:40px;
	}
}
#apartmentmasonry .av-special-heading h2 {
	background:rgba(255,255,255,0.8);
}

#apartmentmasonry .grid-sort-container {
	border:1px solid #ffff;
	background:rgba(255,255,255,0.5);
}
#apartmentmasonry article {
        box-shadow:none;
}
#apartmentmasonry .grid-entry-excerpt.entry-content {
	text-align:center;
}
/*#apartmentmasonry a.grid-image {
      pointer-events: none;
      cursor: default;
}/*
#apartmentmasonry h3 a {
      pointer-events: none;
      cursor: default;
}
#apartmentmasonry .grid-content {
        padding-top:10px;
}
#apartmentmasonry .entry-content {
        text-align:center;
}
#apartmentmasonry .avia-button.avia-color-dark {
   	border: 1px solid #e1e1e1;
        color:#23365e;
}
.apartbutton a {
        display:block!important;
        font-weight:bold!important;
}
.apartbutton a:hover {
        background-color:rgba(35,54,95,1)!important;
        color:#ffffff!important;
        opacity:1!important;
}
/* = END portfolio masonry & sortable gallery
--------------------------------------------------------------*/


/* = Define Font size
--------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
        text-transform:none!important;
}
.template-page .entry-content-wrapper h2 {
        font-size:1.2em;
        font-weight:normal;
}
.av-special-heading h1,
.av-special-heading h2 {
	font-family: 'Tangerine', cursive;
	text-transform:none!important;
}
.av-special-heading h2 {
        font-size:3.5em!important;
        font-weight:normal;
}
sup {
    vertical-align: 0.25em;
    font-size: smaller;
    line-height: 0;
}
.template-page .entry-content-wrapper h1 {
        text-transform:none;
        font-size:5em;
}
.av-special-heading {
        margin-top:20px;
}
.av-subheading {
        font-family:'Open Sans';
}
.av-subheading {
	color: #666666;
}
.alternate_color .av-subheading {
	color: #ffffff;
}
h3.iconbox_content_title {
        font-size:2.5em!important;
}
@media only screen and (max-width: 1024px) {
	.av-special-heading h1,
	.av-special-heading h2,
	.av-special-heading h3,
	.av-special-heading h4,
	.av-special-heading h5,
	.av-special-heading h6 {
		font-size:400%!important;
	}
}
@media only screen and (max-width: 480px) {
	.av-special-heading h1,
	.av-special-heading h2,
	.av-special-heading h3,
	.av-special-heading h4,
	.av-special-heading h5,
	.av-special-heading h6 {
		font-size:300%!important;
	}
}
/* = END font size
--------------------------------------------------------------*/



/* = show responsive menu
--------------------------------------------------------------
@media only screen and (max-width: 1060px) {
        #mobile-advanced,
        #advanced_menu_toggle,
        #advanced_menu_hide {
        display: block;
        }
nav.main_menu {
        display: none;
        }
}*/

/* = END show responsive menu
--------------------------------------------------------------*/



@media only screen and (max-width: 1270px) {
        #mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide {
                display: block;
                }
        nav.main_menu {
                display: none;
        }
}
#wrap_all {
        position: relative !important;
}









.avia-slideshow .avia-caption-title .tangerine {
        text-transform:none;
        color:#415d9d;
        text-shadow: 3px 3px 8px #fff,
        0 5px 5px rgba(255,255,255,0);
}
div .slideshow_caption h2 .tangerine {
        font-family: Tangerine;
        font-size: 7em;
        line-height:0.5em;
}





.avia-fullscreen-slider .avia-caption-content {
        color:#ffffff;
        font-style:italic;
        font-weight:normal;
        text-shadow: 2px 2px 5px #23365e,
        0 3px 3px rgba(32,62,126,0.8);
}
.avia-fullscreen-slider .caption_framed .avia-caption-content p {
        background: rgba(255, 255, 255, 0);
}

/*@media only screen and (max-width: 768px) {
        .slideshow_caption {
                display: none !important;
        }
}*/
/* = END slideshow caption
--------------------------------------------------------------*/



/* = video on frontpage -> width < 990px
--------------------------------------------------------------*/
@media screen and (max-width: 990px) {
    #homepage-no-video {
         display: none!important;
    }
}
/* = END video on frontpage -> width < 990px
--------------------------------------------------------------*/




.main_color .pricing-table li.avia-heading-row,
.main_color .pricing-table li.avia-princing-row {

}

#freuen .content {
        padding-bottom:0px;
}


/* = gridpics on frontpage -> width < 990px
--------------------------------------------------------------*/
@media screen and (max-width: 990px) {
    .nogridpic { display:none!important;
    }
}
/* = END gridpics on frontpage -> width < 990px
--------------------------------------------------------------*/



/* = post width in container pauschalangebote
--------------------------------------------------------------*/
#pauschalangebote .entry-content h2 {
        font-size:2.5em;
}
#pauschalangebote .template-blog .post .entry-content-wrapper > *,
#pauschalangebote .template-blog .post .entry-content-wrapper {
        max-width: 100%!important;
}
#pauschalangebote .template-blog .blog-meta {
display:none!important;
}
#pauschalangebote .template-blog .post-title {
        display:none!important;
}
#pauschalangebote .iconbox_content_container h2 {
        font-size:2.5em;
}
#pauschalangebote .iconbox_content_container h3 {
        margin-top:0em;
        font-family:Tahoma;
}
#pauschalangebote .post_delimiter {
        display:none!important;
}
#pauschalangebote .content {
        padding-bottom:0px;
}
/* = END post width in container pauschalangebote
--------------------------------------------------------------*/




/* = post width in container konditionen
--------------------------------------------------------------*/

#konditionen .template-blog .post .entry-content-wrapper > *,
#konditionen .template-blog .post .entry-content-wrapper {
        max-width: 100%!important;
}
#konditionen article .entry-content-header,
#konditionen .blog-meta,
#konditionen .post_delimiter {
        display:none!important;
}
#konditionen .content {
        padding-bottom:0px;
}
/* = END post width in container konditionen
--------------------------------------------------------------*/




/* = offersmasonry on frontpage
--------------------------------------------------------------*/
#offersmasonry .av-masonry-date {
    display:none;
}
#offersmasonry .av-masonry-pagination {
    background-color:transparent!important;
}
#offersmasonry .av-masonry-entry-content {
    display:inline!important;
}
#offersmasonry .av-inner-masonry-content {
    background-color:transparent!important;
    padding:0px!important;
}
#offersmasonry .av-inner-masonry-content-pos {
    background: rgba(255,255,255,0.8);
    padding:5px;
}
#offersmasonry .avia-arrow {
    display:none;
}
#offersmasonry .av-masonry-entry .av-masonry-entry-title {
    line-height: 1.3em;
    margin: 0px;
    font-size: 18px;
    color:#000;
}
#offersmasonry .av-masonry-entry .av-masonry-entry-content {
    font-size: 15px;
    color:#000;
}
/* = END offersmasonry on frontpage
--------------------------------------------------------------*/

.blog-categories {
        display:none;
}
.slide-meta {
        display:none;
}


/* = footer: social bookmarks in footer widget
--------------------------------------------------------------*/
#footer {
    padding: 40px 0 40px 0;
}
#footersocial p {
}

#footersocial.social_bookmarks span  {
	clear: none!important;

	border:none!important;

}
#footersocial a  {
	font-size:25px!important;
	padding:10px 10px!important;
	text-decoration:none;
}
#footersocial {
	text-align:center;
}
/* END footer: social bookmarks in footer widget
--------------------------------------------------------------*/



/* = socket
--------------------------------------------------------------*/
#socket {
    font-size: 0.9em;
    margin-top: -1px;
    z-index: 1;
}
/* = END socket
--------------------------------------------------------------*/




